gnunet-svn
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[GNUnet-SVN] [taler-deployment] branch master updated: *wrapping* curl


From: gnunet
Subject: [GNUnet-SVN] [taler-deployment] branch master updated: *wrapping* curl
Date: Mon, 18 Dec 2017 19:43:00 +0100

This is an automated email from the git hooks/post-receive script.

marcello pushed a commit to branch master
in repository deployment.

The following commit(s) were added to refs/heads/master by this push:
     new 6cc322f  *wrapping* curl
6cc322f is described below

commit 6cc322f48df8a2a78b6dbdf86af607c1a31de2b9
Author: Marcello Stanisci <address@hidden>
AuthorDate: Mon Dec 18 19:42:49 2017 +0100

    *wrapping* curl
---
 buildbot/checks.sh | 24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

diff --git a/buildbot/checks.sh b/buildbot/checks.sh
index aafeacc..c8a45aa 100755
--- a/buildbot/checks.sh
+++ b/buildbot/checks.sh
@@ -8,50 +8,50 @@ if test $active = "test-blue"; then
   nonactive="green"
 fi
 
-if ! test 200 = curl \
+if ! test 200 = $(curl \
   -H "X-Taler-Deployment-Color: $nonactive" \
   -s https://exchange.test.taler.net/ -o /dev/null \
-  -w "%{http_code}"; then
+  -w "%{http_code}"); then
   echo Exchange did not restart correctly
   exit 1
 fi
 
-if ! test 200 = curl \
+if ! test 200 = $(curl \
   -H "X-Taler-Deployment-Color: $nonactive" \
   -s http://backend.test.taler.net/ -o /dev/null \
-  -w "%{http_code}"; then
+  -w "%{http_code}"); then
   echo Merchant backend did not restart correctly
   exit 1
 fi
 
-if ! test 200 = curl \
+if ! test 200 = $(curl \
   -H "X-Taler-Deployment-Color: $nonactive" \
   -s https://shop.test.taler.net/ -o /dev/null \
-  -w "%{http_code}"; then
+  -w "%{http_code}"); then
   echo Blog did not restart correctly
   exit 1
 fi
 
-if ! test 200 = curl \
+if ! test 200 = $(curl \
   -H "X-Taler-Deployment-Color: $nonactive" \
   -s https://donations.test.taler.net/ -o /dev/null \
-  -w "%{http_code}"; then
+  -w "%{http_code}"); then
   echo Donations shop did not restart correctly
   exit 1
 fi
 
-if ! test 200 = curl \
+if ! test 200 = $(curl \
   -H "X-Taler-Deployment-Color: $nonactive" \
   -s https://bank.test.taler.net/ -o /dev/null \
-  -w "%{http_code}"; then
+  -w "%{http_code}"); then
   echo Bank did not restart correctly
   exit 1
 fi
 
-if ! test 200 = curl \
+if ! test 200 = $(curl \
   -H "X-Taler-Deployment-Color: $nonactive" \
   -s https://test.taler.net/ -o /dev/null \
-  -w "%{http_code}"; then
+  -w "%{http_code}"); then
   echo Landing page did not restart correctly
   exit 1
 fi

-- 
To stop receiving notification emails like this one, please contact
address@hidden



reply via email to

[Prev in Thread] Current Thread [Next in Thread]